Results 1 to 2 of 2

Thread: Notify and Zimbra 5?

  1. #1
    Join Date
    Sep 2006
    Location
    Illinois
    Posts
    374
    Rep Power
    9

    Default Notify and Zimbra 5?

    We're getting ready to upgrade to 5.0.2. Just wanting to be sure that our existing Notify setup is going to continue to work for our Crackberry users.

    We're planning to move to the new BES Connector for Zimbra at some point, but we're not ready to do that yet.

    Anyone know for sure that Notify will continue to work with 5.0.2? We're running 4.5.9 currently.

    Thanks,
    Matt

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    NotifyLink Supported Zimbra versions: Zimbra Collaboration Suite 4.0.5, 4.5.x, or 5.0.x (Network Editions)
    And yes our BES integration is a far better experience!

    Only major issue (on 4.5.x or 5.0.x) is Bug 11985 - Notify link and timezones apparently corrupts calendar which hasn't been reproduced and might possibly be on Notify's side of the house.

Similar Threads

  1. 3 testing: LDAP: 389 Failed when restore zimbra
    By victorLeong in forum Administrators
    Replies: 15
    Last Post: 05-24-2007, 07:45 AM
  2. ZCS 4 Webinar -- 10/5/06
    By GregA in forum Webinars
    Replies: 21
    Last Post: 01-03-2007, 03:33 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •